/*     1346334 : 맞춤형 컨텐츠      */
.empty__1346334__ {padding:20px 10px;background:#fafafa;}
.empty__1346334__ p {margin:0;padding:0;}
.empty__1346334__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1346334__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1346334__ dd {margin:0;font-size:13px;}
.empty__1346334__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1375304 : 탭 버튼 이미지      */
.tab_info__1375304__ {display:table;width:100%}
.tab_info__1375304__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1375304__ {max-width:100%}
.img__1375304__ * {box-sizing:border-box}
.img__1375304__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1375304__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1375304__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1375304__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1375304__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1375304__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1375304__ > a {height:60px;}
	.img__1375304__.on > a:before {height:4px;}
	.img__1375304__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1366934 : 탭 버튼 이미지      */
.tab_info__1366934__ {display:table;width:100%}
.tab_info__1366934__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1366934__ {max-width:100%}
.img__1366934__ * {box-sizing:border-box}
.img__1366934__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1366934__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1366934__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1366934__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1366934__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1366934__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1366934__ > a {height:60px;}
	.img__1366934__.on > a:before {height:4px;}
	.img__1366934__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1359534 : 탭 버튼 이미지      */
.tab_info__1359534__ {display:table;width:100%}
.tab_info__1359534__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1359534__ {max-width:100%}
.img__1359534__ * {box-sizing:border-box}
.img__1359534__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1359534__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1359534__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1359534__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1359534__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1359534__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1359534__ > a {height:60px;}
	.img__1359534__.on > a:before {height:4px;}
	.img__1359534__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1352404 : 탭 버튼 이미지      */
.tab_info__1352404__ {display:table;width:100%}
.tab_info__1352404__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1352404__ {max-width:100%}
.img__1352404__ * {box-sizing:border-box}
.img__1352404__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1352404__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1352404__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1352404__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1352404__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1352404__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1352404__ > a {height:60px;}
	.img__1352404__.on > a:before {height:4px;}
	.img__1352404__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1366944 : 탭 버튼 이미지      */
.tab_info__1366944__ {display:table;width:100%}
.tab_info__1366944__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1366944__ {max-width:100%}
.img__1366944__ * {box-sizing:border-box}
.img__1366944__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1366944__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1366944__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1366944__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1366944__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1366944__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1366944__ > a {height:60px;}
	.img__1366944__.on > a:before {height:4px;}
	.img__1366944__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1375314 : 탭 컨텐츠 블록 설정      */
.block_option__1375314__ {display:table;width:100%}
.block_option__1375314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1375324 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1375324__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1375324__ a {display:block;border:none}
.pm-slide_img__1375324__ a img {border:none}
.pm-slide_img__1375324__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1375324__ .item {position:relative}
.pm-slide_img__1375324__ .item img {vertical-align:top}
.pm-slide_img__1375324__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1375324__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1375324__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1375324__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1375324__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1375324__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1375324__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1375324__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1375324__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1375324__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1375324__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1375324__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1375324__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1375324__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1375324__ .active img {opacity:1}

.pm-slide_thum__1375324__:after {content:'';display:block;clear:both}
.pm-slide_thum__1375324__ .item {float:left;width:33.33%}

.pm-slide_gallery__1375324__.empty__1375324__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1375324__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1375324__ .item {width:16.66%}
}

.pm-slide_img__1375324__.build_edit_mode .item {display:none}
.pm-slide_img__1375324__.build_edit_mode .item img {width:100%}
.pm-slide_img__1375324__.build_edit_mode .item:first-child {display:block}

/*     1366954 : 탭 컨텐츠 블록 설정      */
.block_option__1366954__ {display:table;width:100%}
.block_option__1366954__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1366964 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1366964__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1366964__ a {display:block;border:none}
.pm-slide_img__1366964__ a img {border:none}
.pm-slide_img__1366964__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1366964__ .item {position:relative}
.pm-slide_img__1366964__ .item img {vertical-align:top}
.pm-slide_img__1366964__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1366964__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1366964__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1366964__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1366964__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1366964__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1366964__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1366964__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1366964__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1366964__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1366964__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1366964__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1366964__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1366964__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1366964__ .active img {opacity:1}

.pm-slide_thum__1366964__:after {content:'';display:block;clear:both}
.pm-slide_thum__1366964__ .item {float:left;width:33.33%}

.pm-slide_gallery__1366964__.empty__1366964__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1366964__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1366964__ .item {width:16.66%}
}

.pm-slide_img__1366964__.build_edit_mode .item {display:none}
.pm-slide_img__1366964__.build_edit_mode .item img {width:100%}
.pm-slide_img__1366964__.build_edit_mode .item:first-child {display:block}

/*     1359544 : 탭 컨텐츠 블록 설정      */
.block_option__1359544__ {display:table;width:100%}
.block_option__1359544__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1359554 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1359554__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1359554__ a {display:block;border:none}
.pm-slide_img__1359554__ a img {border:none}
.pm-slide_img__1359554__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1359554__ .item {position:relative}
.pm-slide_img__1359554__ .item img {vertical-align:top}
.pm-slide_img__1359554__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1359554__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1359554__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1359554__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1359554__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1359554__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1359554__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1359554__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1359554__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1359554__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1359554__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1359554__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1359554__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1359554__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1359554__ .active img {opacity:1}

.pm-slide_thum__1359554__:after {content:'';display:block;clear:both}
.pm-slide_thum__1359554__ .item {float:left;width:33.33%}

.pm-slide_gallery__1359554__.empty__1359554__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1359554__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1359554__ .item {width:16.66%}
}

.pm-slide_img__1359554__.build_edit_mode .item {display:none}
.pm-slide_img__1359554__.build_edit_mode .item img {width:100%}
.pm-slide_img__1359554__.build_edit_mode .item:first-child {display:block}

/*     1352424 : 탭 컨텐츠 블록 설정      */
.block_option__1352424__ {display:table;width:100%}
.block_option__1352424__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1352414 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1352414__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1352414__ a {display:block;border:none}
.pm-slide_img__1352414__ a img {border:none}
.pm-slide_img__1352414__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1352414__ .item {position:relative}
.pm-slide_img__1352414__ .item img {vertical-align:top}
.pm-slide_img__1352414__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1352414__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1352414__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1352414__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1352414__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1352414__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1352414__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1352414__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1352414__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1352414__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1352414__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1352414__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1352414__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1352414__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1352414__ .active img {opacity:1}

.pm-slide_thum__1352414__:after {content:'';display:block;clear:both}
.pm-slide_thum__1352414__ .item {float:left;width:33.33%}

.pm-slide_gallery__1352414__.empty__1352414__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1352414__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1352414__ .item {width:16.66%}
}

.pm-slide_img__1352414__.build_edit_mode .item {display:none}
.pm-slide_img__1352414__.build_edit_mode .item img {width:100%}
.pm-slide_img__1352414__.build_edit_mode .item:first-child {display:block}

/*     1346354 : 탭 컨텐츠 블록 설정      */
.block_option__1346354__ {display:table;width:100%}
.block_option__1346354__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1346364 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1346364__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1346364__ a {display:block;border:none}
.pm-slide_img__1346364__ a img {border:none}
.pm-slide_img__1346364__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1346364__ .item {position:relative}
.pm-slide_img__1346364__ .item img {vertical-align:top}
.pm-slide_img__1346364__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1346364__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1346364__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1346364__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1346364__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1346364__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1346364__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1346364__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1346364__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1346364__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1346364__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1346364__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1346364__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1346364__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1346364__ .active img {opacity:1}

.pm-slide_thum__1346364__:after {content:'';display:block;clear:both}
.pm-slide_thum__1346364__ .item {float:left;width:33.33%}

.pm-slide_gallery__1346364__.empty__1346364__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1346364__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1346364__ .item {width:16.66%}
}

.pm-slide_img__1346364__.build_edit_mode .item {display:none}
.pm-slide_img__1346364__.build_edit_mode .item img {width:100%}
.pm-slide_img__1346364__.build_edit_mode .item:first-child {display:block}

